:root{
    --primary-color:#F48E0B;;
}

* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.hero {
    background: url("image/background.jpg") no-repeat center;
    background-size: cover;
    padding-top: 350px;
    padding-bottom: 150px;
    position: relative;
    z-index: 1;
}

.hero::before {
    content: ' ';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background: rgba(0, 0, 0, 0.4);
}

.hero-title {
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    text-transform: uppercase;
    color: #ffffff;
}

.hero-subtitle {
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
    margin: 15px 0 20px;
}

.hero-slogan {
    width: fit-content;
    font-weight: bold;
    font-size: 54px;
    line-height: 66px;
    text-transform: uppercase;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.4);
    padding-right: 30px;
}

.hero-slogan > .text-yellow {
    padding: 40px 25px 40px 30px;
    border-right: 2px solid #F48E0B;
    display: inline-block;
    margin-right: 10px;
}


/*text-block*/
.text-block {
    text-align: center;
    font-style: normal;
}

.achievements {
    padding: 50px 50px;
}

.text-block-title {
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
    color: #333333;
    margin-bottom: 30px;
}

.text-block-desc {
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 30px;
    letter-spacing: 0.5px;
    color: #4D4943;
}

.text-block-line {
    background: #F48E0B;
    border: 2px #F48E0B solid;
    width: 65px;
    margin: 0 auto;
}

.text-block-img {
    margin-top: 55px;
    width: 280px;
}

ul, ol {
    /*list-style: none;*/
}


.navigation-company {
    font-size: 28px;
    font-weight: bold;
    color: #F1B128;
    vertical-align: top;
}


.navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    border-bottom: 3px solid #F1B128;
}

.navigation-menu {
    width: 70%;
    display: flex;
    justify-content: space-between;
    list-style: none;
}

.menu-item {
    display: flex;
    align-items: center;
    position: relative;
}

.menu-item:hover .navigation-sublist {
    opacity: 1;
    pointer-events: initial;
}


.navigation-menu-dropdown::after {
    content: '  ';
    clip-path: polygon(100% 15%, 0 15%, 50% 100%);
    background-color: #F1B128;
    width: 20px;
    height: 20px;
    margin-left: 15px;
}

.menu-item:last-child {
    margin-left: 0;
}

.menu-link {
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    color: #3D3D3D;
}

.navigation-sublist {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 30px;
    width: 250px;
    background-color: #c2c2c2;
}

.portfolio {
    display: flex;
    justify-content: space-between;
}

.portfolio-types {
    width: calc((100% / 2) - 15px);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.consulting-bg {
    background-image: url("image/consulting.jpg");
}

.photography-bg {
    background-image: url("image/photography.jpg");
}

.web-bg {
    background-image: url("image/web.jpg");
}

.advertising-bg {
    background-image: url("image/background.jpg");
}

.portfolio-type-title {
    width: 117px;
    padding: 15px;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    background-color: #333;
}

.portfolio-type {
    box-sizing: border-box;
    width: calc((100% / 2) - 15px);
    padding: 95px 15px 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 25px;
}


.portfolio-description {
    width: calc((100% / 2) - 15px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.portfolio-btn {
    align-self: start;
    background: #F1AD1D;
    border: 1px #F1AD1D solid;
    padding: 20px 20px;
    color: #fff;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
}

.portfolio-text-wrapper > p {
    margin-bottom: 15px;
}

.portfolio-text {
    font-size: 14px;
    line-height: 22px;
}

.portfolio-description > h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
}

.portfolio-description > p {
    text-align: justify-all;
}

.blog {
    height: 850px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: space-between;
    margin-top: 100px;
}

.blog-card {
    /*width: 370px;*/
    width: calc((100% / 3) - 20px);
    border-bottom: 6px solid #333333;
    margin-bottom: 30px;
}

.blog-card-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
}

.blog-card-img {
    width: 100%;
    margin-bottom: 10px;
}

.blog-card-icon {
    width: 12px;
    padding: 12px;
    margin-right: 10px;
    background-color: #333333;
}

.blog-card-text {
    font-size: 14px;
    line-height: 17px;
    margin: 15px 0;
    color: #505050;
}

.blog-card-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-top: 4px #C1C1C1 solid;
}

.blog-card-info-text {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 18px;
    color: #828282;
}

a.blog-card-info-text {
    text-decoration: none;
}

.team-box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 50px;
}

.team-name {
    background: linear-gradient(0deg, #333333, #333333), #111111;
    color: #ffffff;
    padding: 10px 25px;
    position: absolute;
    left: 10px;
    bottom: 10px;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
}

.unit-one {
    width: 100%;
}

.team-item {
    position: relative;
    width: calc((100% / 6) - (10px / 6));
}

